
/**********************************************************************************
    File name:      home.css
    Description:    Styles describing presentational overrides for homepage.
    Index:
        1. $countryHome
            a) $carousel
            b) $summary-ctr
            c) $summary-img
            d) $summary-description
            e) $summary news-home
            f) $summary social-home

    Color Palette: please see file 'base.css'.

**********************************************************************************/


/* x-small */
@media screen and (max-width: 767px) {

    /**********************************************************************************/
    /* $countryHome
    /**********************************************************************************/
    #countryHome .row {
        padding:0; margin:0;
    }
    #countryHome .row > div {
        padding:0 8.75%; margin:0;
    }
    #countryHome .row .slide {width:100% !important;}
    #countryHome .row .slide img {
        width:100%; height:auto;
    }
    #countryHome .banner-home {
        display:block;
        width:auto; max-width:960px;
        height:auto;
    }

    /* $carousel */
    #countryHome .carousel {margin-bottom:40px;}
    #countryHome .carousel .carousel-control {
        z-index:90; opacity:0.8;
        height:100%;
        background:none;
    }
    #countryHome .carousel .carousel-control .glyphicon {
        margin-top:-20px;
        color: yellow; font-size:40px;
    }
    #countryHome .carousel-inner > .item {
        min-height:300px; height:auto;
    }
    #countryHome .carousel-inner > .item figure {
        display:block; position:relative; overflow:hidden;
        width:auto;
    }
    #countryHome .carousel-caption {
        position:static;
        padding:0; margin:0;
    }
    #countryHome .carousel-caption h1 {
        color:#000; font-size:24px; font-weight:500;
        text-shadow:none; text-transform:capitalize;
        line-height:24px;
    }
    #countryHome .carousel-caption p {
        color:#000; font-family:'Lato',sans-serif; font-size:16px; font-weight:500;
        text-shadow:none; text-transform:none;
        line-height:20px;
    }
    #countryHome .carousel-caption p .read-more {}
    #countryHome .carousel-caption .read-more a {background: #FFC422;}

    /* $summary-ctr */
    #countryHome .summary-ctr {}
    #countryHome .summary-ctr .summary {margin-bottom:40px;}

    /* $summary-img */
    #countryHome .summary-img {
        position:relative;
        margin-bottom:20px;
        -moz-box-shadow:    0px 4px 10px 0px rgba(051,051,051,0.3);
        -webkit-box-shadow: 0px 4px 10px 0px rgba(051,051,051,0.3);
        box-shadow:         0px 4px 10px 0px rgba(051,051,051,0.3);
        text-align: center;
    }
    #countryHome .summary-img .title {
        position:absolute; bottom:0;
        width:100%; padding:0 5px 4px;
        background:rgba(255,255,255,0.6);
        color:#000; font-weight:bold;
    }
    #countryHome .summary-img .title h3 {
        padding:10px 0; margin:0;
        color:#FFF; font-family:Oswald, sans-serif; font-size:22px; font-weight:inherit;
    }
    #countryHome .summary-ctr .summary:first-child .title h3 {background:rgba(250,184,30,0.9);}
    #countryHome .summary-ctr .summary:first-child + .summary .title h3 {background:rgba(185,212,33,0.9);}
    #countryHome .summary-ctr .summary:first-child + .summary + .summary .title h3 {background:rgba(51,207,235,0.9);}
    #countryHome .summary-img a {
        display:block;
        width:auto;
        text-align:center;
    }
    #countryHome .summary-img img {
        width:100%; height:auto; min-height:80px;
        margin:0 auto;
    }
    #countryHome .summary-ctr .img-responsive {}

    /* $summary-description */
    #countryHome .summary-description {
        display:block;
        width:auto;
        text-align:center;
    }
    #countryHome .summary-description p {
        color:#000; font-family:'Lato',sans-serif; font-size:16px; font-weight:500;
        text-shadow:none; text-transform:none;
        line-height:20px;
    }
    #countryHome .summary-home:first-child p.read-more a {background:rgb(250,184,30);}
    #countryHome .summary-home:first-child + article p.read-more a {background:rgb(185,212,33);}
    #countryHome .summary-home:first-child + article + article p.read-more a {background:rgb(51,207,235);}

    /* $summary news-home */
    #countryHome .summary.news-home .summary-description {
        padding:0; margin:0;
        list-style-type: none;
    }
    #countryHome .summary.news-home .summary-description li {
        padding:0; margin:0;
    }
    #countryHome .summary.news-home p.read-more a {background: rgb(51,207,235);}
    #countryHome .summary.news-home .summary-img .title h3 {background: rgba(51,207,235,0.9);}

    /* $summary social-home */
    #countryHome .summary-ctr .social-home {
        display:block;
        height:auto; min-height:600px;
        margin-bottom:40px;
        text-align:center;
    }
    #countryHome .summary-ctr .social-home h2 + span {text-align:left;}
    #countryHome .summary-ctr .social-home .fb-like-box.fb_iframe_widget {
        display:block;
        width:auto; padding:0; margin:0 auto;
    }
    #countryHome .summary-ctr .social-home .fb-like-box.fb_iframe_widget span {width:100% !important;}
    #countryHome .summary-ctr .social-home .fb-like-box.fb_iframe_widget span iframe {width:100% !important;}

}

/* sm, md, lg */
@media (min-width: 768px) {

    /* row */
    #countryHome > .row {
        max-width:960px;
        padding:0; margin:0 auto;
    }
    #countryHome > .row:first-child {
        max-width: 1160px;
        margin:0 auto;
    }
    #countryHome > .row:first-child + .row > div {padding:0;}
    #countryHome > .row:first-child + .row + .row > div {padding:0;}

    /* $carousel */
    #countryHome .carousel {
        margin-bottom:40px;
        -moz-box-shadow:    0px 4px 10px 0px rgba(051,051,051,0.3);
        -webkit-box-shadow: 0px 4px 10px 0px rgba(051,051,051,0.3);
        box-shadow:         0px 4px 10px 0px rgba(051,051,051,0.3); 
    }
    #countryHome .carousel-inner > .item figure {
        padding:4px;
        background:#FFF;
    }
    #countryHome .carousel .carousel-control {
        z-index:90; opacity:0.8;
        height:100%;
        background:none;
    }

    #countryHome .carousel-caption {
        left:100px; bottom:4px;
        width:660px; height:auto; min-height:162px; max-height:240px;
        padding:0 0 20px 0; margin:0;
        background:rgba(0,0,0, 0.5);
    }
    #countryHome .carousel-caption h1 {
        margin:20px 15px 10px 66px;
        color:#FFF; font-family:'Oswald',sans-serif; font-size:45px; font-weight:500;
        text-align:left; text-transform:capitalize; text-shadow:none;
        line-height:60px; 
    }
    #countryHome .carousel-caption p {
        margin:0px 15px 20px 66px;
        color:#FFF; font-family:'Lato',sans-serif; font-size:14px; font-weight:500;
        text-align:left; text-transform:none; text-shadow:none;
        line-height:20px;
    }
    #countryHome .carousel-caption .read-more {
        display:table-cell;
        width:initial; height:50px; 
        padding:0 0 0 66px;
        text-align:center; vertical-align:middle;
    }
    #countryHome .carousel-caption .read-more a { 
        position: relative; 
        padding: 3px 25px;  
        border: 1px solid #ffffff;  
        -webkit-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: #4c4a48 0px 4px 3px -2px; 
        background: #FFC422;
        -moz-box-shadow: #4C4A48 0px 4px 3px -2px; -webkit-box-shadow: #4C4A48 0px 4px 3px -2px; box-shadow: #4C4A48 0px 4px 3px -2px; 
        color:#FFF; font-family:'Lato', sans-serif; font-size:14px; font-weight:600;
    }

    #countryHome .carousel .carousel-control {
        z-index:90; opacity:0.8; bottom:4px; top:auto;
        width:40px; height:100px;
        padding:0;
        background:none;
    }
    #countryHome .carousel .carousel-control.left {left:100px;}
    #countryHome .carousel .carousel-control.right {left:720px;}
    #countryHome .carousel .carousel-control .glyphicon {
        margin-top:-20px;
        color: yellow; font-size:40px; font-weight:300;
    }
    #countryHome .carousel .carousel-control.left .glyphicon {left:15px;}
    #countryHome .carousel .carousel-control.right .glyphicon {right:20px;}

    /* $summary-ctr */
    #countryHome .summary-ctr {margin-bottom:40px;}
    #countryHome .summary-ctr .summary {margin-bottom:40px;}

    /* $summary-img */
    #countryHome .summary-img {
        position:relative;
        -moz-box-shadow:    0px 4px 10px 0px rgba(051,051,051,0.3);
        -webkit-box-shadow: 0px 4px 10px 0px rgba(051,051,051,0.3);
        box-shadow:         0px 4px 10px 0px rgba(051,051,051,0.3);
        text-align:center;
    }
    #countryHome .summary-img img {
        width:100%; max-width:100%;
    }
    #countryHome .summary-img .title {
        position:absolute; bottom:0;
        width:100%; padding:0 5px 4px 5px;
        color:#000; font-weight:bold;
    }
    #countryHome .summary-img .title h3 {
        padding:10px 0 10px 20px; margin:0;
        color:#FFF; font-family:Oswald, sans-serif; font-size:24px; font-weight:400;
        text-align:left;
    }
    #countryHome .summary:first-child .title h3 {background:rgba(250,184,30,0.9);}
    #countryHome .summary:first-child + .summary .title h3 {background:rgba(185,212,33,0.9);}
    #countryHome .summary:first-child + .summary + .summary .title h3 {background:rgba(51,207,235,0.9);}

    #countryHome .summary-ctr .summary .decoration { 
        display:block; position:relative; /*left:30px;*/ 
        width:50px; height:8px;
        margin:0 0 20px 30px;
    }
    #countryHome .summary-ctr > article.summary:first-child .decoration {background-color:#FFAE00;}
    #countryHome .summary-ctr > article.summary:first-child + article .decoration {background-color:#B1D100;}
    #countryHome .summary-ctr > article.summary:first-child + article + article .decoration {background-color:#00B3D2;}

    /* $summary-description */
    #countryHome .summary-description {}
    #countryHome .summary-description p {
        margin-top:5px; padding:0 4px;
        color:#666666; font-family:'Lato', sans-serif; font-size:13px; font-weight:400; 
    }
    #countryHome .summary p.read-more a {
        position:relative; 
        padding:3px 25px; 
        border:1px solid #FFF;
        background:#FFC422;
        -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; 
        -moz-box-shadow:0px 4px 3px -2px rgba(051,051,051,0.5);
        -webkit-box-shadow:0px 4px 3px -2px rgba(051,051,051,0.5);
        box-shadow:0px 4px 3px -2px rgba(051,051,051,0.5); 
        color:#FFF; font-size:12px; font-family:'Lato',sans-serif; font-weight:600;  

    }
    #countryHome .summary-ctr > article.summary:first-child + article p.read-more a {background:rgb(185,212,33);}
    #countryHome .summary-ctr > article.summary:first-child + article + article p.read-more a {background:rgb(51,207,235);}

    /* $summary news-home */
    #countryHome .summary.news-home .summary-img {margin-bottom:20px;}
    #countryHome .summary.news-home .summary-img .title h3 {
        padding-left:35px;
        background:rgba(51,207,235,0.9);
        text-align:left;
    }

    #countryHome .summary.news-home .summary-description {
        padding:0; margin:0;
        list-style-type: none;
    }
    #countryHome .summary.news-home .summary-description li {
        padding:0; margin:0;
    }
    #countryHome .summary.news-home .summary-description h4 { 
        margin:0px 0px 10px; padding-left:4px;
        color:#04768a; font-family:'Lato', sans-serif; font-size: 18px; font-weight:700;
    }
    #countryHome .summary.news-home p.read-more a {background:rgb(51,207,235);}

    /* $summary social-home */
    #countryHome .summary-ctr .social-home {
        display:block;
        height:auto; min-height:600px;
        text-align:center;
    }
    #countryHome .summary-ctr .social-home h2 + span {text-align:left;}
    #countryHome .summary-ctr .social-home .fb-like-box.fb_iframe_widget {
        display:block;
        width:auto; padding:0; margin:0 auto;
    }
    #countryHome .summary-ctr .social-home .fb-like-box.fb_iframe_widget span {width:100% !important;}
    #countryHome .summary-ctr .social-home .fb-like-box.fb_iframe_widget span iframe {width:100% !important;}

}

